Upcoming Ever Oasis and Gateway Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Jun 18, 2017.

  1. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,610
    178
    Apr 22, 2012
    United States
    Somewhere, out there...
    I am thinking about picking up the upcoming Ever Oasis when it comes out, but am worried about the required Firmware version. My N3DS has A9LH and Luma installed, and I also have and use Gateway. I heard that Gateway can bypass Firmware checks, but does that include new and upcoming games? Should I pick this game up when it comes out? Thoughts and help appreciated :)
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,153
    7,734
    Nov 30, 2014
    United States
    Just install it as a cia and don't worry. I've heard there's tricks to make GW work with 11.4 anyways.
     
  3. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,979
    1,777
    Dec 1, 2002
    What are these tricks you've heard?
     
  4. W4T4R1

    W4T4R1 GBAtemp Fan

    Member
    397
    198
    Aug 20, 2014
    Italy
  5. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,610
    178
    Apr 22, 2012
    United States
    Somewhere, out there...
    Does cia bypass Firmware version checks? I also wanted to play the new Fire Emblem, but I read on 3dsdb that it requires 11.3 FW. I am confused... Help and thoughts appreciated :)
     
  6. PoppaDre

    PoppaDre GBAtemp Regular

    Member
    134
    55
    Aug 23, 2016
    Canada
    I'm interested too. I like being on 11.2 and want to keep it that way but looking forward to playing EO and FE
     
  7. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,610
    178
    Apr 22, 2012
    United States
    Somewhere, out there...
    Mods, please close this thread as there is another thread with same name. Please keep the one with 2 pages open. Thanks in advance :)